<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bc/mtc/bcmtc1200m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Validate Parameters/Mappings by Target Package (bcmtc1200m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to to check all parameters and mapping data you have entered in the applicable sessions.</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle></SectionTitle>
		</GeneralSection>
		<GeneralSection><Paragraph>Before you can use this session you must have filled in all parameters and mapping tables.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle></SectionTitle>
		</GeneralSection>
		<GeneralSection><Paragraph>It is always mandatory to run this session as a final check before you continue with the migration procedure.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle></SectionTitle>
		</GeneralSection>
		<GeneralSection><Paragraph>With this session it is possible to execute all validate actions that are present in all Parameter and Mapping sessions belonging to the bc-package. When errors are found, they are printed on a report. It is recommended to examine the reported errors carefully. Take necessary actions before you take the next step in your migration process.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="e.tc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Common</Title>
			</Header>
			<FuncDesc>If this field is selected, all Parameters and Mapping tables belonging to the package “Common” are validated. The allowed values are Yes and No. The default value is Yes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.tf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Financials</Title>
			</Header>
			<FuncDesc>If this field is selected, all Parameters and Mapping tables belonging to the package “Financials” are validated. The allowed values are Yes and No. The default value is Yes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.td"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Management</Title>
			</Header>
			<FuncDesc>If this field is selected, all Parameters and Mapping tables belonging to the package “Order Management” are validated. The allowed values are Yes and No. The default value is Yes .</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.cp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enterprise Planning</Title>
			</Header>
			<FuncDesc>If this field is selected, all Parameters and Mapping tables belonging to the package “Enterprice Planning” are validated. The allowed values are Yes and No. The default value is Yes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.ti"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Manufacturing</Title>
			</Header>
			<FuncDesc>If this field is selected, all Parameters and Mapping tables belonging to the package “Manufacturing” are validated. The allowed values are Yes and No. The default value is Yes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.wh"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse Management</Title>
			</Header>
			<FuncDesc>If this field is selected, all Parameters and Mapping tables belonging to the package “Warehouse Management” are validated. The allowed values are Yes and No. The default value is Yes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.ec"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Electronic Commerce</Title>
			</Header>
			<FuncDesc>If this field is selected, all Parameters and Mapping tables belonging to the package “Electronic Commerce” are validated. The allowed values are Yes and No. The default value is Yes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.tg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dynamic Enterprise Modeling</Title>
			</Header>
			<FuncDesc>If this field is selected, all Parameters and Mapping tables belonging to the package “Dynamic Enterprice Modeling” are validated. The allowed values are Yes and No. the default value is Yes.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="validate"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Validate</Title>
			</Header>
			<FuncDesc>Click <GUIRef href="" role="manual">Validate</GUIRef> to check references, duplicates and if all mandatory fields are filled. A so called integrity check of the supplied data. It is mandatory to run validate.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
